CollabNet

要求 - CollabNet Desktop - Microsoft Outlook 版 v4.3.2

CollabNet Desktop - Microsoft Outlook Edition v4.3.2

Software Requirements:
- Microsoft .NET Framework 3.5
- Microsoft Outlook 2007 or 2010
- SourceForge Enterprise 4.4+ or CollabNet TeamForge 5.2+